/*
 * homemanagers.css create by Tamaki 2008
 *
 */

body, div, span, p, .p, h1, h2, .listheadline, .listproducts, h3, ul, li, a, td ,th, select, input, textarea, credit, label
{
	font-family: Verdana, Arial, Helvetica, Swiss, Futura, sans-serif;
}

body 
{
	background-color: #f6f6f6;
	padding: 0;
	margin: 0;
}


#rightborder
{
	background: URL(/design/plain_site/images/right_border.gif) 100% 0 repeat-y;
	
}

#rightverttext
{
	background: URL(/design/plain_site/images/right_vert_text.gif) 100% 0 repeat-y;
	margin-right: 15px;
	position:relative;
}

#topcontent
{
	
}

.hide, .spamfilter
{
	display:none;
}

.pageheight
{
	display:inline;
	height: 700px;
	float:left;
}


#maincontent
{
	padding: 0 48px 0 48px;
}

#maincontent p, #maincontent ul li
{
	font-size:12px;
	color: #686868;
	line-height: 18px;
}



/* SITE CSS 20040415 */

div#allcontent
{
    width: 750px;
    margin: 0 auto 0 auto;
	 background: URL(/design/plain_site/images/left_border.gif) 0 0 repeat-y;
	 background-color: #fff;
}


/* PAGE HEADER */

div#header
{
}

div#header-design
{
    padding-top:20px;
	 margin: 0 auto 0 auto;
	 width:598px;
}

div#header-design a img
{
	border:none;
}

div#header h1
{
    font-size: 2em;
    margin: 0;
    padding: 0.6em;
}

div#header h1 a
{
    text-decoration: none;
    color: #000000;
}


/* TOOLBARS */

div#toolbar-top
{ 
    padding: 13px 0 0 8px;
    text-align: right;
}

div#toolbar-top
{ 
    text-align: right;
}

div#toolbar-top ul
{
    float: right;
}

div#toolbar-bottom
{ 
    margin-top: 8px;
    text-align: center;
}

div#toolbar-bottom ul
{
    padding: 0.5em 0 0.5em 0;
}

div#toolbar-bottom li.toolbar-item a
{
    font-weight: bold;
}

div#toolbar-top li.toolbar-item, div#toolbar-bottom li.toolbar-item
{
    border-right: 1px solid;
    display: inline;
    margin: 0;
    padding: 0 10px 0 6px;
    white-space: nowrap;
}

div#toolbar-top div.search-line, div#toolbar-bottom div.search-line
{
    display: inline;
    vertical-align: middle;
}

div#toolbar-top div.label, div#toolbar-bottom div.label
{
    display: inline;
    text-align: left;
}

div#toolbar-top div.search-line form, div#toolbar-bottom div.search-line form
{
    display: inline;
}

div#toolbar-top div.search-line div.optionblock input,
div#toolbar-top div.search-line div.optionblock label,
div#toolbar-right div.search-full div.optionblock input,
div#toolbar-right div.search-full div.optionblock label
{ 
    display: inline;
}

div#toolbar-top input.searchinput, div#toolbar-bottom input.searchinput
{
    height: 1.6em;
    width: 7em;
}

div#toolbar-top li.toolbar-item a, div#toolbar-bottom li.toolbar-item a
{ 
    text-decoration: none;
}

div#toolbar-top li.first, div#toolbar-bottom li.first
{
    display: inline;
}

div#toolbar-top li.last, div#toolbar-bottom li.last
{
    border-right: none;
    display: inline;
}


/* TOP MENU */

div#topmenu
{
    margin: 0 0 0 50px;
    padding: 0 0 0 0;
    /* border-bottom: 1px solid; */
	 background:URL(/design/plain_site/images/menu_grad.gif) 0 0 no-repeat;
}

div.topmenu-line
{
    border-bottom: 1px solid; /* This line needs to be set to avoid bug in IE */
}

div#topmenu-design
{
    margin: 0;
    padding: 0 50px 0 0;
    text-align: left;
	 display:block;
	 background:URL(/design/plain_site/images/menu_grad.gif) 0 100% no-repeat;
}

div#topmenu ul
{
    margin: 0;
    padding: 0;
	 background:URL(menu_grad.gif) 0 0;
	 height: 25px;
}

div#topmenu li
{
    margin: 0;
    padding: 0;
    float: right;
    display: block;
}

div#topmenu li div.spacing
{
    padding: 0.2em 12px 0.3em 12px;
}

div#topmenu li a
{
    text-decoration: none;
	 font-size:14px;
	 color: #6b6b6b;
}

div#topmenu li.selected a
{
    font-weight: bold;
}

div#topmenu li a:hover
{
    text-decoration: underline;
	 color: #ff7000;
}

/* SUB MENU */

div#submenu
{
    /* margin-top: -1px; */
    padding: 0;
    border-bottom: 1px solid; /* This line needs to be set to avoid bug in IE */
}

div#submenu-design
{
    margin: 0;
    padding: 0;
    text-align: left;
    vertical-align: middle;
    position: relative;
}

div#submenu ul
{
    padding: 0;
    margin: 0;
}

div#submenu li
{
    margin: 0;
    float: left;
    display: block;
}

div#submenu li div.spacing
{
    padding: 0.2em 12px 0.3em 12px;
}

div#submenu li a
{
    text-decoration: none;
}

div#submenu li a:hover
{
    text-decoration: underline;
}


/* PATH */

div#path-design
{
    margin: 0.2em 12px 0.2em 12px;
}

div#path p
{
    margin: 0;
}

div#path p a
{
    text-decoration: none;
}


/* COLUMNS */

div#columns
{
    height: 100%; /* Needs to be set to avoid bug in IE 5.5 */
}


/* MENUES */

div#leftmenu ul, div#rightmenu ul
{
    margin-left: 6px;
}

div#leftmenu
{
    float: left;
    width: 13em;
}

div#leftmenu-design li.menu-level-0
{ 
    text-decoration: none;
    border-top: 1px solid;
    padding: 4px 0 2px 10px;
    list-style-type: none;
}

div#leftmenu-design li.menu-level-0 a
{ 
    text-align: center;
    font-weight: bold;
    text-decoration: none;
}

div#leftmenu-design li.menu-level-1
{ 
    text-decoration: none;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 10px;
    list-style-type: none;
}

div#leftmenu-design li.menu-level-1 a
{ 
    text-align: center;
    text-decoration: none;
}

div#rightmenu 
{
    float: right;
    width: 15em;
}

div#rightmenu-design
{
    padding-right: 10px;
}

div#maincontent
{
	padding: 0 48px 0 48px;
}

#maincontent p 
{
	font-size:12px;
	color: #686868;
	line-height: 18px;
}

div.maincontent-bothmenus
{ 
    margin-left: 14em;
    margin-right: 16em;
    height: 100%; /* Needs to be set to 1% to avoid bug in IE 5.5 */
}

div.maincontent-noleftmenu
{ 
    margin-left: 10px;
    margin-right: 16em;
    height: 100%; /* Needs to be set to 1% to avoid bug in IE 5.5 */
}

div.maincontent-norightmenu
{ 
    margin-left: 14em;
    margin-right: 10px;
    height: 100%; /* Needs to be set to 1% to avoid bug in IE 5.5 */
}

div.maincontent-nomenus
{ 
    margin-left: 10px;
    margin-right: 10px;
    height: 100%; /* Needs to be set to 1% to avoid bug in IE 5.5 */
}

div#fix /* This style breaks the unwanted connection between the content of the maincontent box and the menues on the left and right in some browsers */
{
    float: left;
    width: 100%;
}


/* NAVIGATORS */

div.content-navigator
{
    display: block;
    clear: both;
}

div.content-navigator div
{
    display: inline;
    text-align: center;
}

div.content-navigator div.content-navigator-separator, div.content-navigator div.content-navigator-separator-disabled
{
    padding-left: 4px;
    padding-right: 4px;
}

div.content-navigator div.content-navigator-arrow
{
    font-size: 150%;
}


/* TOOLBOXES */

div.toolbox
{ 
    width: 100%;
    margin-bottom: 8px;
    margin-top: 8px;
}

div.toolbox-design
{ 
    padding: 0px;
}

div.toolbox-design h2
{ 
    font-size: 1em;
    margin-top: 0px;
    padding-left: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
}

div.toolbox-design div.toolbox-content
{ 
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
    padding-bottom: 10px;
}

div.toolbox-design input.searchtext, div.toolbox-design input.textinput
{
    height: 18px;
    width: 120px;
    border: 1px solid;
}

div.toolbox-design label
{
    font-weight: normal;
    margin-bottom: 0;
    padding: 6px 0 0 0;
}

div.toolbox-design form
{
    vertical-align: bottom;
}

div.toolbox-design div.info-text p
{ 
    font-weight: normal;
}

div.toolbox-design div.attribute-link p
{ 
    font-weight: normal;
    padding: 0 0 0 6px;
    vertical-align: middle;
}

div.toolbox-design div.attribute-link-disabled p
{ 
    font-weight: normal;
    padding: 0 0 0 6px;
    vertical-align: middle;
}


/* TOOL LISTS */

div.toollist
{ 
    width: 100%;
    margin: 8px 0 8px 0;
}

div.toollist-design
{ 
    padding: 0px;
    border: 1px solid;
}

div.toollist-design h2
{ 
    font-size: 1em;
    margin-top: 0px;
    padding: 2px 0 3px 10px;
}

div.toollist-design div.content-view-children
{ 
    padding: 3px 10px 10px 10px;
}

div.toollist-design h3
{ 
    margin: 0;
    text-decoration: underline;
}

div.toollist-design div.class-article div.attribute-short p
{ 
    margin: 0;
}

div.toollist-design div.class-article div.attribute-link p
{ 
    margin: 0 0 10px 0;
}

div.toollist-design div.class-article div.attribute-link-disabled p
{ 
    font-weight: normal;
    padding: 0 0 0 6px;
    vertical-align: middle;
}


/* FOOTER */

div#footer
{ 
	padding:100px 50px 20px 50px;
    clear: both;
}

div#footer-design 
{
    padding: 10px 0 10px 0;
    text-align: center;
	 font-size:12px;
	 color: #6b6b6b;
}

div#footer-design address
{
    font-style: normal;
}

div#footer-design a
{
    text-decoration: none;
	 color: #6b6b6b;
	 
}


/* GENERAL ELEMENTS */

div#maincontent h1
{ 
    font-size: 14px;
    font-weight: bold;
	 color: #686868;
	 padding-top: 20px;
	 padding-bottom: 0;
	 margin-bottom: 0;
}

div#maincontent h2
{ 
    font-size: 14px;
    font-weight: bold;
	 color: #686868;
	 padding-top: 20px;
}

div#maincontent h3
{ 
    font-size: 14px;
    font-weight: bold;
	 color: #686868;
	 padding-top: 20px;
}

div#maincontent h4
{ 
    font-size: 14px;
    font-weight: bold;
	 color: #686868;
}

div#maincontent-design h5
{ 
    font-size: 1em;
    font-weight: bold;
}

div#maincontent a
{
	color:#ff7000;
	text-decoration: none;
	font-weight: bold;
}

div#maincontent h2 a
{
	text-decoration: underline;
}

div#maincontent a:hover
{
	color:#333;
}

div#maincontent a img
{
	border:none;
}

/* GENERAL TABLE */

table th
{ 
    background-color: #d9e5f2;
}

/* SUBMIT BUTTONS */

input.defaultbutton
{
    font-weight: bold;
    border: 1px solid;
    margin: 0.5em 0.5em 0 0;
}

input.button
{
    border: 1px solid;
    margin: 0.5em 0.5em 0 0;
}

input.searchbutton
{
    border: 1px solid;
}

input.shopbutton
{
    border: 1px solid;
}

input.searchimage
{
    width: 18px;
    height: 18px;
    background-image: url(../images/button.gif);
    background-repeat: no-repeat;
}

/* Diff styles */

div#diffview ul
{
    margin: 0 0 0.5em 0;
    padding: 0.25em 0.5em 0.25em 0.5em;
    border-bottom: 1px solid #808080;
    display: block;
}

div#diffview li
{
    font-size: 0.85em;
    margin: 0 0.5em 0 0;
    padding: 0;
    display: inline;
    list-style-type: none;
}

div.attribute-view-diff
{
    padding: 0.25em;
    border: 1px solid #d7d7d2;
}

div.attribute-view-diff label
{
   color: #75756c;
}

div.attribute-view-diff-old
{
    padding-bottom: 0.25em;
    border-bottom: 1px dashed #bfbfb7;
}

div.attribute-view-diff-new
{
    padding-top: 0.25em;
}

ins
{
    color: #008000;
    text-decoration: none;
    border-bottom: 1px solid #00b000;
}

del
{
    color: #d98078;
    text-decoration: line-through;
}

ins:hover, del:hover
{
    background-color: #ffffff;
}

ins:hover
{
    color: #006000;
    border-bottom: none;
}

del:hover
{
    color: #852c25;
    text-decoration: none;
}

div.blockchanges ins, div.blockchanges del
{
    color: #000000;
    padding-left: 0.5em;
    text-decoration: none;
    border-bottom: none;
    display: block;
}

div.blockchanges ins
{
    border-left: 0.5em solid #008000;
}

div.blockchanges del
{
    border-left: 0.5em solid #d98078;
}

div.previous ins
{
    display: none;
}

div.previous del
{
    color: #000000;
    background-color: #ffff00;
    border-bottom: none;
    text-decoration: none   
}

div.latest del
{
    display: none;
}

div.latest ins
{
    color: #000000;
    background-color: #ffff00;
    border-bottom: none;
    text-decoration: none;
}

/* PAGE DIVIDERS */

div.block /* Use this style around groups of objects which are connected in some way */
{
    margin: 0.5em 0 0.5em 0;
    padding: 0;
    clear: both;
}

div.block div.element, div.buttonblock div.element /* Use this style if several objects are to be stacked horizontally within the same block */
{
    padding-right: 1em !important;
    float: left;
}

div.block div.left, div.viewbar div.left
{
    text-align: left;
    float: left;
    clear: left;
}

div.block div.right, div.viewbar div.right
{
    text-align: right;
    float: right;
    clear: right;
}

div.break /* Used this style to terminate floating elements, to clear all floating attributes */
{
    clear: both;
    font-size: 1px;
    height: 1px;
}

div.button-left
{
    float: left;
}

div.button-right
{
    float: right;
}

div.block 
{
	width: 300px;
	text-align:right;
}

div.block label
{
	font-size:14px;
	color: #686868;
	float:left;
}

div.buttonblock
{
	text-align: right;
	width: 300px;
}

input.halfbox
{
	font-size:12px;
	color: #686868;
	padding:2px;
	border: solid 1px #666;
}

input.defaultbutton
{
	border:inset 2px #686868;
	background-color:#efefef;
	font-size: 12px;
	padding:2px;
	color: #686868;
	font-weight: normal;
	margin: 0;
}

div.mainlogin
{
	width: 400px;
	margin: 0 auto 0 auto;
	padding: 30px;
}

.object-left
{
	float:left;
	padding: 0 20px 20px 0;
}


div.attribute-image, div.attribute-image p, .content-view-embeddedmedia
{
	display: inline;
}